<?php

	include("connect.php");

	$par3 = $_GET['collegemid'];
    //$par3 = $_GET['skills'];

	$query_mobile = "select collegecode from res_college_master where collegemid ='$par3'";
	//return;
	$result_mobile = mysqli_query($conn, $query_mobile);

	if(mysqli_num_rows($result_mobile) > 0)
	{
		 while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = $rtcc['collegecode'];
			
					
				
			break;
		}
	}

	echo trim($data);
?>
